Bug 14555 - Требуется kdegraphics-kolourpaint
: Требуется kdegraphics-kolourpaint
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/packages)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-18 19:39 by
Modified: 2008-04-18 17:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 19:39:46
Требуется kdegraphics-kolourpaint по просьбам учителей.
------- Comment #1 From 2008-03-03 04:51:33 -------
sbolshakov@, просьба обеспечить, если ещё не.
------- Comment #2 From 2008-04-18 17:44:57 -------
fixed in 20080311 beta